body {
  margin: 0px;
  margin-bottom: 15px;
  background: url(../images/background-horizontal.gif) left 43px repeat-x;    overflow-x:hidden;
}

#main {
	margin: 0px;
  padding: 0px;
  margin-top: 16px;
  margin-bottom: 5px;
	width: 780px;  
}

/* top menu */

#top-menu {
  float: left;
/*  padding-top: 6px;*/
  height: 27px;  
  width: 100%;
  background: url("../images/top-menu.png") bottom left no-repeat;
}

#top-menu a {
  float: left;
  height: 27px;
  padding-right: 13px;
  display: block;
  line-height: 27px;
  text-indent: 33px;
  vertical-align: middle;
  font-family: Arial, Helvetica, sans-serif; 
  font-size: 0.75em;   
  text-decoration: none; 
}
#top-menu a:link, #top-menu a:visited, #top-menu a:active {
  color: #2C5E8E; 
  background: url(../images/side-button.gif) 13px center no-repeat;
}
#top-menu a:hover {
  color: #000000; 
  background: url(../images/side-button-active.gif) 13px center no-repeat;
}
#top-menu-active a, #top-menu-active a:visited, #top-menu-active a:active, #top-menu-active a:hover {
  color: #000000; 
  background: url(../images/side-button-active.gif) 13px center no-repeat;
} 

#search {
  position: relative;
  margin: 0px;
  padding: 0px;
  top: 0px;
  left: 50px;
  height: 20px;
}

/* page header */

#page-header {
  position: relative;
  top: 6px;
  height: 115px;
/*  padding-top: 7px;*/
}
#page-header-logo {
  background: #ffffff url("../images/ns-nw-logo.jpg") bottom center no-repeat; 
  margin-bottom: 12px;
  width: 220px;
  height: 95px;
  float: left;
}

#page-header-logo a {
  display: block;
  background: transparent;
  width: 100%; 
  height: 100%;
}

#page-header-banner {
  background: #ffffff url("../images/waterrmatters-banner2.gif") bottom right no-repeat; 
  width: 2000px;
  height: 95px;
  float: left;
}

#page-header-banner a {
  display: block;
  background: transparent;
  width: 100%; 
  height: 100%;
}

/* page body */

#page-body {
  float: left;
  width: 100%; 
  background: url("../images/background-vertical.gif") top left repeat-y; 
}

#left-column {
  margin: 0px;
  padding: 0px;
  float: left;
  width: 220px;
}

#menu {
  padding-bottom: 20px;
}
#menu a {
  height: 24px;
  display: block;
  line-height: 24px;
  text-indent: 33px;
  vertical-align: middle;
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 0.75em;   
  text-decoration: none; 
  font-weight: bold;
  border-bottom: 1px solid white;
}
#menu a, #menu a:visited, #menu a:active {
  color: #000000; 
  background: url(../images/side-button.gif) 10px center no-repeat;
}
#menu a:hover {
  color: #000000; 
  background: url(../images/side-button-active.gif) 10px center no-repeat;
  background-color: #C4E7FA;
}
#menu-active a, #menu-active a:visited, #menu-active a:active, #menu-active a:hover {
  color: #000000; 
  background: url(../images/side-button-active.gif) 10px center no-repeat;
  background-color: #C4E7FA;
} 

#left-column img {
  margin: 4px;
  border: 0px;
}

#page-body-inner {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 420px;
}
#page-body-inner-wide {
  float: left;
  margin: 0px;
  padding: 0px;
  width: 550px;
}
#page-body-text {
  padding-left: 22px; 
  padding-top: 10px;
  padding-right: 10px;
  background-color: white;
  
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 0.75em; 
  font-weight: normal; 
  color: #000066; 
  font-style: normal; 
  line-height: 1.4em;
}
#page-body-text h3 {
  font-family: Verdana, Arial, Helvetica, sans-serif; 
  font-size: 1.3em; 
  font-weight: normal; 
  color: #000066; 
  font-style: normal; 
  line-height: 1.4em; 
  font-weight: bold;
}

#page-body-pict {
  float: right;
  width: 130px;
}
#page-body-pict img {
  border: solid #663399 4px;
  margin: 0px;
  padding: 0px;
  margin-top: 40px;
}

.menuTable {
  border: 1px solid #E0E0E0;
}

.menuTableTd {
  border: 1px solid #E0E0E0;
  text-align: center;
  font-size: 0.9em;
}

.wfdTable {
  border: 1px solid #000066;
  font-style: Verdana;
  font-weight: normal;
  font-size: 11px;
  color: white;
  background-color: #3399CC;
}

.wfdTableTd {
  border: 1px solid #000066;
  vertical-align: top;
}
